.container {
    width: 1368px;
    margin: 0;
    margin: auto;   
}
a {
    text-decoration: none;
}
.header {
    font-family: "Quicksand", sans-serif;
    height: 100px;
   
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.left__wrapper {
 
    width: 663px;
    height: 39px;
    display: flex;
    justify-content: space-between;
}
.header__title {
    font-weight: 700;
    font-size: 32px;
    line-height: 120%;
    letter-spacing: 0.02em;
    color: #000;
    
}
.header__button {
    border-radius: 4px;
    width: 98px;
    height: 39px;
    background: #0f8277;
    border: none;
    position: relative; 
    cursor: pointer;
}
.header__button--text {
    font-weight: 700;
    font-size: 16px;
    line-height: 120%;
    text-align: center;
    color: #eee;
    
}
.header__button::before {
    content: ''; 
    position: absolute; 
    background-image: url('./images/Frame\ 1.svg'); 
    width: 10px;
    height: 15px;
    left: 85%;
    top: 10px;
}
.input__header {
    border: 1px solid #5c5c5c;
    border-radius: 4px;

    width: 330px;
    height: 36px;
    display: flex;
}
.search__input {
    border: 1px solid #5c5c5c;
    border-radius: 4px;
    width: 294px;
}
.search__input::placeholder {
    font-weight: 500;
    font-size: 16px;
    line-height: 120%;
    color: #5c5c5c;
}
.search__button {
    width: 36px;
    height: 100%px;
    background: #0f8277;
    border: 1px solid #5c5c5c;
    border-radius: 4px;
}
.right__wrapper {
   
    width: 521px;
    height: 39px;
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.right__wrapper--nav {
    width: 249px;
    height: 19px;
   
}
.header__nav--item {
    display: flex;
    gap: 48px;
}
.header__nav--text{
    color: #000;
    font-weight: 500;
    font-size: 16px;
    line-height: 120%;
    color: #000;
} 
.right__wrapper--link {
    display: flex;
    width: 168px;
    height: 39px;
   
    gap: 16px;
}
.box__link1 {
    border-radius: 4px;
  
    width: 71px;
    height: 39px;
    display: flex;
    align-items: center;
    justify-content: center;
}
.header__link1 {
    font-weight: 700;
    font-size: 16px;
    line-height: 120%;
    text-align: center;
    color: #0f8277; 
}
.box__link2 {
    border-radius: 4px;
   
    width: 81px;
    height: 39px;
    background: #0f8277;
    display: flex;
    align-items: center;
    justify-content: center;
}
.header__link2 {
    font-weight: 700;
    font-size: 16px;
    line-height: 120%;
    text-align: center;
    color: #eee;
    background: #0f8277;
}
.section1 {
    left: 0;
    right: 0;
    background: #DBF3ED;
}
.hero__section {
    height: 602px;
    background: #DBF3ED;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-bottom: 80px;
}
.hero__section--content {
    width: 1132px;
    height: 533px;
    background: #DBF3ED;
    display: flex;
    align-items: center;
    gap: 94px;
}
.hero__section--item1 {
    width: 512px;
    height: 248px;
 
    font-family: "Quicksand", sans-serif;
}
h2 {
    font-weight: 700;
    font-size: 56px;
    line-height: 120%;
    color: #000;
    padding-bottom: 32px;
}
.hero__section--text {
    font-weight: 600;
    font-size: 22px;
    line-height: 120%;
    color: #000;
    padding-bottom: 32px;
}
.hero__section--wrapper {
    width: 271px;
    height: 39px;
  
    display: flex;
    gap: 24px;
}
.hero__section--button1 {
    border-radius: 4px;
    width: 132px;
    height: 39px;
    background: #0f8277;
    display: flex;
    align-items: center;
    justify-content: center;
}
.hero__section--link1 {
    font-weight: 700;
    font-size: 16px;
    line-height: 120%;
    
    color: #eee;
}
.hero__section--button2 {
    border: 2px solid #0f8277;
    border-radius: 4px;
    width: 115px;
    height: 35px;
    display: flex;
    align-items: center;
    justify-content: center;
}
.hero__section--link2 {
    font-weight: 700;
    font-size: 16px;
    line-height: 120%;
    color: #0f8277;
}
.hero__section--item2 {
    width: 526px;
    height: 533px;
    background-image: url(./images/Mask\ group.png);
}
.sektion__bestProgram  {
    height: 640px;
 
    display: flex;
    align-items: center;
    justify-content: center;
    margin-bottom: 80px;
}
.sektion__bestProgram--content {
    width: 1296px;
    height: 640px;
   
}
.header__section {
    min-width: 667px;
    min-height: 120px;
  
    font-family: "Quicksand", sans-serif;
    margin-bottom: 40px;
}
.header__section--text1 {
    font-weight: 700;
    font-size: 20px;
    line-height: 120%;
    color: #0f8277;
    padding-bottom: 12px;
}
h3 {
    font-weight: 700;
    font-size: 40px;
    line-height: 120%;
    color: #000;
    padding-bottom: 12px;
}
.header__section--text2 {
    font-weight: 500;
    font-size: 20px;
    line-height: 120%;
    color: #000;
}
.wrapper__main--cart {
   
    width: 1296px;
    height: 480px;
    display: flex;
    gap: 24px;
}
.cart1 {
    border: 1px solid #dadada;
    border-radius: 8px;
    width: 416px;
    height: 480px;

}
.cart1__content {
    width: 416px;
    height: 210px;
   
    display: flex;
    align-items: center;
    justify-content: center;
}
.cart1__content--container {
    width: 384px;
    height: 166px;
   
    font-family: "Quicksand", sans-serif;
}
.cart1__content--header {
    width: 384px;
    height: 20px;
    display: flex;
    align-items: center;
   
    gap: 12px;
    margin-bottom: 16px;
}
.title__image--cart1 {
    font-weight: 500;
    font-size: 16px;
    line-height: 120%;
    color: #000;
    font-family: "Quicksand", sans-serif;  
}
h4 {
    font-weight: 700;
    font-size: 24px;
    line-height: 120%;
    color: #000;
    font-family: "Quicksand", sans-serif;
    padding-bottom: 79px;
}
.last__title--cart1 {
    font-weight: 700;
    font-size: 24px;
    line-height: 120%;
    color: #000;
    padding-bottom: 50px;
}
.footer__cart1 {
    width: 138px;
    height: 20px;
    display: flex;
    align-items: center;
    gap: 12px;
}
.footer__cart1--link {
    font-weight: 500;
    font-size: 16px;
    line-height: 120%;
    color: #0f8277;
}
.sektion__popularCurs {
    height: 710px;
   
    display: flex;
    align-items: center;
    justify-content: center;
    margin-bottom: 80px;
}
.sektion__popularCurs--content {
  
    width: 1296px;
    height: 700px;
}
.wrapper__main--cart2 {
    width: 1296px;
    height: 480px;
   
    display: flex;
    gap: 24px;
    padding-bottom: 43px;
}
.cart2 {
    border: 1px solid #dadada;
    border-radius: 8px;
    width: 306px;
    height: 480px;
   
}
.cart2__content--header {
    width: 306px;
    height: 210px;
   
    border-radius: 8px;
    display: flex;
    align-items: center;
    justify-content: center;
}
.cart2__wrapper {
   
    width: 274px;
    height: 162px; 
}
.cart2__header {
    width: 274px;
    height: 20px;
    display: flex;
    align-items: center;
    gap: 12px;
    margin-bottom: 16px;
}
.cart2__link {
    font-weight: 500;
    font-size: 16px;
    line-height: 120%;
    color: #0f8277;
    font-family: "Quicksand", sans-serif;
}
.cart2__title--pading2 {
    padding-bottom: 50px;
}
.sektion__popularCurs--link {
    width: 1296px;
    height: 20px;
   
    display: flex;
    align-items: center;
    justify-content: center;
}
.popularCurs__link--text {
    font-family: "Quicksand", sans-serif;
    font-weight: 700;
    font-size: 20px;
    line-height: 120%;
    color: #0f8277;
    display: flex;
    align-items: center;
    justify-content: center;
}
.arrow__link {
    padding-left: 16px;
}
.section__Featured {
    height: 432px;
  
    display: flex;
    align-items: center;
    justify-content: center;
    margin-bottom: 80px;
}
.section__Featured--container {
    width: 1296px;
    height: 432px;
  
    font-family: "Quicksand", sans-serif;
}
.h3__pading2 {
    padding-bottom: 40px;
}
.nav__wrapper {
    width: 1296px;
    height: 284px;
   
    display: flex;
    gap: 24px;
    padding-bottom: 43px;
}
.nav__wrapper--content {
    width: 306px;
    height: 284px;
 
}
h5 {
    font-weight: 700;
    font-size: 24px;
    line-height: 120%;
    color: #000;
    padding-bottom: 32px;
}
.nav__wrapper--link {
    font-weight: 700;
    font-size: 20px;
    line-height: 120%;
    color: #0f8277;
    padding-bottom: 10px;
}
.nav__wrapper--counter {
    font-weight: 500;
    font-size: 16px;
    line-height: 120%;
    color: #000;
}
.nav__wrapper--item {
    padding-bottom: 32px;
}
.section5 {
    left: 0;
    right: 0;
    background: #dbf3ed;
}
.section__Partners {
    width: 1368px;
    height: 382px;
    background: #dbf3ed;
    margin-bottom: 80px;
    display: flex;
    align-items: center;
    justify-content: center;
}
.section__Partners--content {
    width: 1296px;
    height: 222px;
}
.section__Partners--title {
    text-align: center;
    font-family: "Quicksand", sans-serif;
    padding-bottom: 60px;
}
.Partners__wrapper {
    width: 1296px;
    height: 66px;
   
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.illinois {
    width: 178px;
    height: 36px;
}
.gogle {
    width: 122px;
    height: 42px;
}
.Duke {
    width: 106px;
    height: 36px;
}
.Michigan {
    width: 63px;
    height: 66px;
}
.IBM {
    width: 96px;
    height: 38px;
}
.Pen {
    width: 135px;
    height: 44px;
} 
.Imperial__College__london {
    width: 152px;
    height: 40px;
}
.Stanford {
    width: 151px;
    height: 32px;
}
.section__TheIdealSolution {
    height: 412px;
  
    display: flex;
    align-items: center;
    justify-content: center;
    margin-bottom: 70px;
    font-family: "Quicksand", sans-serif;
}
.section__TheIdealSolution--content {
    width: 1296px;
    height: 412px;
  
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.TheIdealSolution__content--right {
    width: 636px;
    height: 277px;
  
}
.TheIdealSolution__right--title {
    padding-bottom: 32px;
}
.TheIdealSolution__right--text {
    font-weight: 600;
    font-size: 22px;
    line-height: 120%;
    color: #000;
    padding-bottom: 32px;
}
.TheIdealSolution__right--link {
    background: #0f8277;
    border-radius: 4px;
    padding: 10px 12px;
    font-weight: 700;
    font-size: 16px;
    line-height: 120%;
    color: #eee;
}
.TheIdealSolution__content--left {
    display: flex;
    width: 588px;
    height: 412px;
   
}
.TheIdealSolution__left--column {
    width: 196px;
    height: 412px;
    
}
.TheIdealSolution__column--border {
    border-right: 1px solid #bababa;
}
.TheIdealSolution__left--column__item {
    width: 196px;
    height: 136px;
    display: flex;
    align-items: center;
    justify-content: center;
}
.TheIdealSolution__column--border2 {
    border-bottom: 1px solid #bababa;
}
.section__ChooseAPlan {
    height: 966px;
    background: #dbf3ed;
    margin-bottom: 80px;
    display: flex;
    align-items: center;
    justify-content: center;
    font-family: "Quicksand", sans-serif
}
.section__ChooseAPlan--content {
    width: 1296px;
    height: 786px;
   
}
.ChooseAPlan__content--title {
    display: flex;
    align-items: center;
    justify-content: center;
    padding-bottom: 40px;
}
.ChooseAPlan__wrapper {
    width: 1296px;
    height: 698px;
   
    display: flex;
    gap: 24px;
}
.ChooseAPlan__wrapper--cart {
    border: 1px solid #0f8277;
    border-radius: 24px;
    width: 416px;
    height: 698px;
    background: #fdfdfd;
    display: flex;
    align-items: center;
    justify-content: center;
}
.ChooseAPlan__wrapper--cart__color {
    background: #0f8277;
    
}
.ChooseAPlan__wrapper--item {
    width: 304px;
    height: 586px;
   
    font-family: "Quicksand", sans-serif;
}
h6 {
    font-weight: 700;
    font-size: 24px;
    line-height: 120%;
    text-align: center;
    color: #000;
    padding-bottom: 27px;
}
.ChooseAPlan__wrapper--text {
    font-weight: 500;
    font-size: 16px;
    line-height: 120%;
    text-align: center;
    color: #000;
    padding-bottom: 27px;
}
.hooseAPlan__wrapper--price__container {
    display: flex;
    align-items: center;
    justify-content: center;
  
    width: 100%;
    gap: 16px;
}
.ChooseAPlan__wrapper--price {
    font-weight: 700;
    font-size: 40px;
    line-height: 120%;
    text-align: center;
    color: #000;
   
}
.ChooseAPlan__wrapper--price__title {
    font-weight: 500;
    font-size: 16px;
    line-height: 120%;
    text-transform: uppercase;
    color: #000;
}
.hooseAPlan__wrapper--price__container2 {
    display: flex;
    align-items: center;
    justify-content: center;
 
    width: 100%;
    gap: 16px;
}
.ChooseAPlan__wrapper--price2 {
    font-weight: 700;
    font-size: 40px;
    line-height: 120%;
    text-align: center;
    color: #fff;
}
.ChooseAPlan__wrapper--price__title2 {
    font-weight: 500;
    font-size: 16px;
    line-height: 120%;
    text-transform: uppercase;
    color: #fff;
}
.hooseAPlan__wrapper--price__pading1 {
    padding-bottom: 75px;
}
.hooseAPlan__wrapper--price__pading2 {
    padding-bottom: 27px;
}
.hooseAPlan__wrapper--price__pading3 {
    padding-bottom: 46px;
} 
.ChooseAPlan__wrapper--link__container {
    display: flex;
    align-items: center;
    justify-content: center;
 
    height: 42px;
    width: 100%;
    padding-bottom: 48px;
    border-bottom: 2px solid #0f8277;
    margin-bottom: 48px;
}
.ChooseAPlan__wrapper--link {
    font-family: "Cabin", sans-serif;
    text-align: center;
    font-weight: 500;
    font-size: 18px;
    letter-spacing: 0.04em;
    color: #f6fdff;
    border-radius: 4px;
    padding: 10px 12px;
    background: #0f8277;
}
.ChooseAPlan__wrapper--link__border {
    border-bottom: 1px solid  #fff;;
}
.ChooseAPlan__wrapper--link2 {
    font-family: "Cabin", sans-serif;
    text-align: center;
    font-weight: 500;
    font-size: 18px;
    letter-spacing: 0.04em;
    color: #f6fdff;
    border-radius: 4px;
    padding: 10px 12px;
    border: 2px solid #fff;
    background: #0f8277; 
}
.ChooseAPlan__wrapper--list {
    width: 304px;
    height: 203px;
  
}
.ChooseAPlan__list {
    display: flex;
    min-width:304px;
    min-height:38px;
   
    gap: 16px;
    margin-bottom: 16px;
}
.ChooseAPlan__list--text {
    font-weight: 500;
    font-size: 16px;
    line-height: 120%;
    color: #000;
}
.color__text {
    color: #fff;
}
.section7 {
    left: 0;
    right: 0;
    background:  #dbf3ed;
}
.section__student {
    height: 766px;
    margin-bottom: 76px;
    display: flex;
    align-items: center;
    justify-content: center;
    font-family: "Quicksand", sans-serif;
}
.section__student--content {
    width: 1296px;
    height: 766px;
}
.section__student--title {
    padding-bottom: 30px;
}
.students__wrapper {
    display: grid;
    grid-template-columns: repeat(4, 306px); 
    grid-gap: 24px; 
    grid-template-rows: auto;
}
.grid-item--students__wrapper {   
    height: 210px;
}
.students2{
    grid-row: 1 / 3 ; 
    grid-column: 2 / 4; 
    height: 450px;    
}
.section9 {
    left: 0;
    right: 0;
    background-image: url(./images/image\ 32.png);
    background-size: cover; 
}
.section__form  {
    height: 726px;
    display: flex;
    align-items: center;
    justify-content: center;
    font-family: "Quicksand", sans-serif;
}
.section__form--content {
    border-radius: 24px;
    background: #dbf3ed;
    width: 565px;
    height: 614px;
    display: flex;
    align-items: center;
    justify-content: center;
}
.section__form--item {
    width: 505px;
}
.section__form--item__title {
    padding-bottom: 24px;
    display: flex;
    align-items: center;
    justify-content: center;
}
.section__form--item__text {
    font-weight: 500;
    font-size: 20px;
    line-height: 120%;
    text-align: center;
    color: #000;
    padding-bottom: 24px;
}
.item__name,
.item__email {
    width: 505px;
    height: 48px;
    border: 1px solid #0f8277;
    border-radius: 4px;
    margin-top: 8px;
    margin-bottom: 24px;
    box-sizing: border-box;
}

.item__name label,
.item__email label {
    font-weight: 600;
    font-size: 22px;
    line-height: 109%;
    color: #000;
    display: block;
}
.item__name input::placeholder,
.item__email input::placeholder {
    font-weight: 500;
    font-size: 16px;
    line-height: 150%;
    color: #8e8e8e;
    font-family: "Quicksand", sans-serif;
}

.title__input{
    font-weight: 600;
    font-size: 22px;
    line-height: 109%;
    color: #000;
}
.message__input{
    width: 500px;
    height: 104px;
    border: 1px solid #0f8277;
    border-radius: 4px;
    display: flex;
    align-items: start;
    margin-top: 8px;
    margin-bottom: 24px;
    
}

.message__input::placeholder {
    font-weight: 500;
    font-size: 16px;
    line-height: 150%;
    color: #8e8e8e;
    font-family: "Quicksand", sans-serif;
    position: absolute; 
    top: 0;
    left: 0;
    padding: 10px; 
}
.button__form {
    border-radius: 4px;
    background: #0f8277;
    width: 196px;
    height: 42px;
    border: none;
    cursor: pointer;
}
.button__form--text {
    font-family: "Cabin", sans-serif;
    font-weight: 500;
    font-size: 18px;
    letter-spacing: 0.04em;
    text-align: center;
    color: #f6fdff;
}
footer {
    left: 0;
    right: 0;
    background: #f1f1f1;
}
.footer {
    height: 239px;
    background: #f1f1f1;
    display: flex;
    align-items: center;
    justify-content: center;
    font-family: "Quicksand", sans-serif;
}
.footer__content {
    width: 1296px;
    height: 111px;
   
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.footer__conten--left {
    width: 306px;
    height: 111px;
   
}
.footer__title {
    font-weight: 700;
    font-size: 32px;
    line-height: 120%;
    letter-spacing: 0.02em;
    color: #000;
    padding-bottom: 16px;
    display: flex;
    align-items: start;
    justify-content: start;
}
.footer__text {
    font-weight: 500;
    font-size: 16px;
    line-height: 120%;
    color: #000;
}
.footer__conten--right {
    width: 306px;
    height: 111px;
    
}
.footer__social--wrapper {
   
    width: 100%;
    display: flex;
    justify-content: end;
    margin-bottom: 60px;
}
.footer__conten--right__nav {
    width: 144px;
    height: 32px;
  
}
.footer__nav--item {
    display: flex;
    gap: 24px;
}
.footer__copiraite--wrapper {
    display: flex;
    justify-content: end;
}
.footer__copiraite--text {
    font-weight: 500;
    font-size: 16px;
    line-height: 120%;
    text-align: right;
    color: #000;
}